คำตอบสั้น ๆ ฉบับที่อูบุนตูปะบน 7 เมษายน 2014 และข้อผิดพลาดก็มีรายงานเมื่อวันที่ 8 เมษายน 2014 ถ้าคุณกำลังใช้ระบบปฏิบัติการอื่น ๆ ที่คุณจำเป็นต้องกังวล โดยเฉพาะอย่างยิ่งถ้าลินุกซ์ที่ไม่ใช่ของตนตาม

อ่าน More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

ช่องโหว่ Heartbleed ที่เพิ่งค้นพบเมื่อสัปดาห์ที่แล้วเอาโลกด้วยความประหลาดใจ แต่ส่วนใหญ่ของการให้บริการได้รับผลกระทบและระบบปฏิบัติการที่ได้รับการติดตั้ง แต่น่าเสียดายที่บางส่วนของผู้ใช้อูบุนตูยังไม่เข้าใจวิธีการทำงานของกระบวนการปะและได้เริ่มต้นที่จะน้ำท่วมฟอรั่มและสื่อสังคมอื่น ๆ ที่มีข้อความที่เป็นความเสี่ยงที่อูบุนตู

ก่อนที่จะมีปัญหา OpenSSL กลายเป็นที่รู้จักแก่ประชาชนทั่วไปส่วนใหญ่ของลินุกซ์ได้รับผลกระทบจากปัญหาที่ได้รับการติดตั้ง ส่วนใหญ่ของสื่อที่มีการรายงานเกี่ยวกับปัญหาที่ 8 เมษายน แต่สำหรับแพทช์ช่องโหว่ Heartbleed มีอยู่แล้วในสถานที่วันที่ 7 เมษายนนี้เป็นวิธีการรักษาความปลอดภัยการแจ้งเตือนที่มีลักษณะเหมือนในอูบุนตู